/***********************************************************************
* Tivoli Storage Manager                                               *
* 5648-020 (C) Copyright IBM Corporation 1990, 2002                    *
*                                                                      *
***********************************************************************/

/*---------------------------------------------------------------------+
| Module-name:    dsmccnm.h                                            |
|                                                                      |
| Long-name:      TSM Windows client offset definition file for        |
|                 extensible counter objects and counters              |
|                                                                      |
| Status:         Version 5, Release 1                                 |
|                                                                      |
| Function:       These "relative" offsets must start at 0 and be      |
|                 multiples of 2 (i.e. even numbers).  In the Open     |
|                 Procedure, they will be added to the "First Counter" |
|                 and "First Help" values for the device they belong   |
|                 to, in order to determine the absolute location of   |
|                 the counter and object names and corresponding help  |
|                 text in the registry.                                |
|                                                                      |
|                 This file is used by the extensible counter DLL code |
|                 as well as the counter name and help text definition |
|                 file (.INI) file that is used by LODCTR to load the  |
|                 names into the registry.                             |
|                                                                      |
+---------------------------------------------------------------------*/

#define ADSM_CLIENT                       0
#define BYTEPS_RCVD                       2
#define BYTEPS_SENT                       4
#define BYTEPS_XFRD                       6
#define BYTES_RCVD                        8
#define BYTES_SENT                        10
#define BYTES_XFRD                        12
#define OBJPS_RCVD                        14
#define OBJPS_SENT                        16
#define OBJPS_XFRD                        18
#define OBJS_RCVD                         20
#define OBJS_SENT                         22
#define OBJS_XFRD                         24
